@charset "utf-8";
/* CSS Document */

*:focus {
	outline: none;
	color: #000;
}

#newsletter
{
width:675px;
height:128px;
margin:auto;
background:url(../images/input-bg.png);
}

.input-mask
{
width:675px;
height:128px;
}

.living-input
{
	padding:20px 5px 5px 20px;
	margin:32px 0px 0px 33px;
	width:450px;
	background:none;
	border:none;
	height:40px;
	color:#979a9f;
	font-size:25px;
	font-family:Segoe Print;
	font-weight:bold;
	float:left;
}


#button
{
position:absolute;
top:30px;
right:30px;
width:130px;
height:70px;
background:none;
border:none;
color:#FFFFFF;
font-size:22px;
font-family:Segoe Print;
font-weight:bold;
}
